# Multi-Wavelength, Multi-Dimensional, Multi-Platform, Multi-Device, Multi-Screen

Today, amateur astronomers are blessed with a wide variety of software tools that show what the Sky and/or Solar System will look like at any point in time, from any location. Like  other such "planeterium" software, WorldWide Telescope offers an astrometrically correct 3D model of the Universe populated by the highest resolution imagery from ground and space based telescopes. But, WWT's imagery is unique in its quality, and in its ability to show the sky at many (currently 85!) different wavelengths, most of which are beyond the spectral window of the human eye. 

WWT features a seamless visible light view (based on imaging from the Digitized Sky Survey) of the night sky that is a _trillion_ pixels in size, allowing users to zoom from a 60-degree wide field view of the Milky Way to a close up view of features as tiny as the wisps of the Veil nebula. Users can also cross-fade between any two wavelengths, selected from images, many of which are all-sky, covering the full Radio to X-Ray spectrum.  The companion Tour for this article [link] demonstrates these features [refer reader to filmstrip-style illustration of that, below].

The 3D simulation of the Solar System allows you to simulate eclipses as viewed from the ground or from space. You can fly to the Moon to see the high resolution Lunar Reconnaissance Orbiter imager texture mapped on a high resolution digital elevation mapped surface of the moon. Travel to Mars and you can fly through Valles Marinaras. Turn on the asteroids and you can see each of the 500k+ objects tracked by the NEO center. Zoom out from the solar system into the Hipparcos catalog and fly through the 100,000+ stars in our neighborhood and keep going through the million Sloan galaxies to see the large scale structure of the Universe. Right-clicking on a Sloan galaxy, like any object in WWT, will reveal deeper information on that object from multiple sources on the Web.

Amateur astronomers with computer controlled telescopes that support the ASCOM standard can easily connect their telescopes to WWT and go to objects in the sky and have the telescope slew to those objects as well. For those who have access to an Oculus Rift, WWT already has Rift support to allow you to experience being an astronaut hovering above the International Space Station while the earth rotates below. This was demonstrated at the TED conference with ISS Commander Chris Hadfield seeing in WWT what he had experienced many times before. His only criticism? The ISS would not have that many Soyuz capsules docked at one time.

When WWT was first launched, it ran exclusively in Windows.  Then, after clamoring from Mac-heads and users unwilling to install a desktop application, a web-based standalone version of WWT, and an web API were released.  Today, these web tools run using the "HTML5" and "WebGL" standards, so that not only can one run WWT on nearly any OS, one can also use it on nearly any device--including iPads.  

WWT is particularly engaing on touch-screen devices bigger than iPads! At Harvard, Astronomy PhD students Yuan-Sen Ting, Meredith MacGregor and Ryan Loomis worked with Goodman to create a large-format touchscreen kiosk running WWT, beckoning visitors and students alike to "Discover their Universe" in the lobby of the Harvard Science Center [see photo].

Want to run WWT on an even bigger screen?  WWT has a built-in planetarium mode, featured in shows and interacitve demonstrations at the Adler Planetarium in Chicago, the California Academy of Sciences in San Francisco, and other major museums.

What about fun controllers?  Plugging in an XBox controller to your PC's USB port offers literally plug-and-play control of WWT!  The XBox interface is a great way to navigate "on world" experiences, such as looking around at the Rovers' views on the surface of Mars (and you can even do that in 3D if you have some red/blue glasses handy).  There's even an experimental Kinect interface for WWT, which is always a big hit demonstrated by Fay, Goodman, Wong and others at public events.
